Security Flaw in Pre-Installed Dell Support Software Affects Million of Computers

Dell's SupportAssist utility that comes pre-installed on millions of Dell laptops and PCs contains a security vulnerability that could allow malicious software or rogue logged-in users to escalate their privileges to administrator-level and access sensitive information. Discovered by security researchers at SafeBreach Labs, the vulnerability, identified as CVE-2019-12280, is a

Leave a comment

Name .
.
Message .

Please note, comments must be approved before they are published